
#stacks_out_16_page3 {
	width: 85%;
}

#stacks_in_16_page3 {
	background-color: #FFFEF4;
}

#stacks_in_18_page3 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_18_page3 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_18_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_24_page3 {
	background-color: #FFFFFF;
}

#stacks_in_26_page3 {
	background-color: #FFFEF4;
}

#stacks_in_22_page3 {
	background-color: #FFFEF4;
}

#stacks_in_20_page3 {
	background-color: #FFFEF4;
}

#stacks_out_29_page3 {
	width: 84%;
	margin-right:0;
}

#stacks_in_29_page3 {
	margin: 2px 2px 2px 2px;
}

#stacks_out_31_page3 {
	width: 84%;
	margin-right:0;
}

#stacks_in_31_page3 {
	margin: 2px 2px 2px 2px;
}

#stacks_in_34_page3 {
	background-color: #FFFFFF;
}

#stacks_out_18_page3 {
	width: 85%;
}
